document.addEventListener('DOMContentLoaded', async function() {
    await new Promise(resolve => setTimeout(resolve, 2000));

    window.electronAPI.changeContent('login.html')
        .then(() => console.log('Content changed successfully'))
        .catch(error => console.error('Error changing content:', error));
});
